body{

	background-color:gray;
}
#workbench{
	width:750px;
	margin:auto;
}
#newsletter{
min-height:50px;
background-color:white;
}
.moving_control{
	height:30px;
	background-color:lightblue;
}
.moving_control button{
	float:right;
	border-radius:0px;
	border:1px solid black;
	width:26px;
	height:26px;
	margin:2px;
}

#metabar{
	border-bottom:1px solid black;
	width:100%;
	padding-bottom:5px;
	margin-bottom:15px;
	background-color:white;
	padding-top:5px;
}
#toolbar{
	margin-top:15px;
	padding:5px;
	background-color:white;
}
#toolbar button{
	width:19.4%;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:2.5px;
	margin-bottom:2.5px;
}

.newsBox{
	width:100%;
	display:inline-block;
}

.imgBox{
	margin:10px;
	width:200px;
	height:200px;
	background:red;
	display:inline-block;
	float:left;
}
.textBox{
	width:520px;
	margin-bottom:10px;
	display:inline-block;
	float:left;
}
.textBox input{
	border:0px;
	border-bottom:2px solid gray;
	font-size:18;
 font-weight: bold;
}


.newsText{
	width:100%;
	min-height:160px;	
	background:whitesmoke;
}
.newsText textarea{
	height:160px;
}

.headLineBox{
	width:100%;
}
.introBox{
	width:100%;
}
.introText{
	width:750px;
	min-height:150px;
	background:whitesmoke;
}
.introImgBox{
	width:750px;
	height:750px;
	background:lightgray;
}

.dateTable input{
	width:80%;
}
.dateTable tr{
	background-color:lightgray;

}
